Import libarchive-2.2.5 which fixes a forgotten 'break'. Without this,
[dragonfly.git] / contrib / libarchive-2 / COPYING
2007-05-09 Peter AvalosImport libarchive 2.2.1.